Page MenuHomePhabricator

Add ReferencePreviews to beta feature grafana board and remove AdvancedSearch
Closed, ResolvedPublic5 Story Points

Description

Motivation
With the group0-deploy ReferencePreviews will be available on production. Thus we want to observe interest in it.

Acceptance Criteria

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 12 2019, 12:14 PM
Lea_WMDE updated the task description. (Show Details)Feb 12 2019, 1:21 PM
Lea_WMDE set the point value for this task to 8.

While doing this we might be able to fix some parts of T213894

Change 494479 had a related patch set uploaded (by WMDE-Fisch; owner: WMDE-Fisch):
[analytics/wmde/scripts@master] Add reference previews beta feature

https://gerrit.wikimedia.org/r/494479

Change 494479 merged by jenkins-bot:
[analytics/wmde/scripts@master] Add reference previews beta feature

https://gerrit.wikimedia.org/r/494479

Change 494666 had a related patch set uploaded (by WMDE-Fisch; owner: WMDE-Fisch):
[analytics/wmde/scripts@production] Add reference previews beta feature

https://gerrit.wikimedia.org/r/494666

Change 494666 merged by jenkins-bot:
[analytics/wmde/scripts@production] Add reference previews beta feature

https://gerrit.wikimedia.org/r/494666

WMDE-Fisch changed the point value for this task from 8 to 5.
WMDE-Fisch moved this task from Sprint Backlog to Doing on the WMDE-QWERTY-Sprint-2019-03-06 board.

Data for the ReferencePreviews is being aggregated for some time now as can be seen on the board. The key here is popupsreferencepreviews

To filter the board for a subset of features,t it is best to select the features wanted from the upper left corner. So one board can be used for all needs. Filters can also be shared/bookmarked as link then.

e.g. currently active TCB BetaFeatures

Lea_WMDE closed this task as Resolved.Mar 20 2019, 2:40 PM
Lea_WMDE moved this task from Demo to Done on the WMDE-QWERTY-Sprint-2019-03-06 board.